html:not(.js-enable) .carousel {
  display: block;
  flex-wrap: wrap;
}

html:not(.js-enable) .carousel-inner {
  display: flex;
  flex-wrap: wrap;
}

html:not(.js-enable) .carousel-item {
  opacity: 1;
}

html:not(.js-enable) .carousel-slide-inner {
  height: auto;
}

html:not(.js-enable) .carousel-slide-wrap {
  overflow: visible;
}

html:not(.js-enable) .carousel-banner {
  position: static;
  transform: inherit;
}

html:not(.js-enable) .carousel-kurukotsu-hdg,
html:not(.js-enable) .carousel-kurukotsu-txt,
html:not(.js-enable) .carousel-kurukotsu-lede,
html:not(.js-enable) .carousel-kurukotsu-fukidashi,
html:not(.js-enable) .carousel-kurukotsu-bg {
  position: static;
}

.carousel {
  background-color: #f3f3f3;
  position: relative;
  padding-bottom: 40px;
}

.carousel-slide-wrap {
  background-color: #fff;
  overflow: hidden;
}

.carousel-slide-inner {
  position: relative;
  top: 0;
  left: 0;
  height: 660px;
  transition-property: left;
}

.carousel-wrap {
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
}

.carousel-item {
  height: 100%;
  transition-duration: 0s;
  opacity: 0;
}

.carousel-item > img {
  width: 100%;
}

.carousel-next,
.carousel-prev {
  color: #fff;
  background-image: url("/images/carousel/icon_arrow_01.svg");
  background-repeat: no-repeat;
  background-size: contain;
  position: relative;
  z-index: 1;
  overflow: hidden;
  width: 17px;
  height: 12px;
  cursor: pointer;
}

.carousel-next > span,
.carousel-prev > span {
  margin-left: -200px;
}

.carousel-prev {
  margin-right: 10px;
  transform: rotate(180deg);
}

.carousel-next {
  margin-left: 10px;
}

.carousel-player-wrap {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  display: flex;
  overflow: hidden;
  justify-content: center;
}

.carousel-indicator-wrap {
  display: flex;
}

.carousel-indicator-wrap > li {
  display: flex;
  align-items: center;
  list-style: none;
}

.carousel-indicator-wrap > li:not(:last-child) {
  margin-right: 10px;
}

.carousel-indicator {
  background-color: #f3f3f3;
  position: relative;
  overflow: hidden;
  width: 12px;
  height: 12px;
  padding: 0;
  transition: .5s;
  border: 1px solid #5d6164;
  border-radius: 50%;
}

.carousel-indicator:hover {
  background-color: #ea5504;
  border-color: #ea5504;
}

.carousel-indicator.is-active {
  background-color: #ea5504;
  border-color: #ea5504;
}

.indicator-index {
  position: absolute;
  top: 30px;
  left: -30px;
}

.carousel-play {
  background-image: url("/images/carousel/icon_play_01.svg");
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
  display: block;
  overflow: hidden;
  width: 8px;
  height: 12px;
  margin-left: 10px;
}

.carousel-play > span {
  position: absolute;
  top: 20px;
}

.carousel-pause {
  background-image: url("/images/carousel/icon_pause_01.svg");
  background-repeat: no-repeat;
  background-position: center;
  overflow: hidden;
  width: 11px;
  height: 12px;
  margin-left: 10px;
}

.carousel-pause > span {
  position: absolute;
  top: 20px;
}

.carousel-item {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 100%;
}

.carousel-item[data-carousel="life"] {
  background-image: url("/images/carousel/index_img_sp_01.png");
}

.carousel-item[data-carousel="mirai"] {
  background-image: url("/images/carousel/index_img_sp_02.jpg");
}

.carousel-item[data-carousel="management"] {
  background-image: url("/images/carousel/index_img_sp_03.jpg");
}

.carousel-item[data-carousel="kurukotsu"] {
  background-image: url("/images/carousel/index_kotsu_sp_02.jpg");
  background-position-y: 40px;
}

.carousel-item[data-carousel="kurukotsu"] .carousel-inner {
  position: relative;
}

.carousel-kurukotsu-hdg,
.carousel-kurukotsu-txt,
.carousel-kurukotsu-lede,
.carousel-kurukotsu-fukidashi,
.carousel-kurukotsu-bg {
  position: absolute;
  z-index: 1;
}

.carousel-kurukotsu-hdg {
  right: 0;
  bottom: 30px;
  left: 0;
  width: 310px;
  margin: 0 auto;
}

.carousel-kurukotsu-txt {
  font-size: 1.2rem;
  font-weight: bold;
  text-align: center;
  color: #333;
  right: 0;
  bottom: 100px;
  left: 0;
  margin: 0 auto;
}

.carousel-kurukotsu-lede {
  font-size: 1.9rem;
  font-weight: bold;
  line-height: 2;
  text-align: center;
  color: #333;
  right: 0;
  bottom: 145px;
  left: 0;
  margin: 0 auto;
}

.carousel-kurukotsu-lede > span {
  background-image: linear-gradient(transparent 90%, #8586ae 0%);
  display: inline-block;
}

.carousel-kurukotsu-fukidashi {
  right: 0;
  bottom: 225px;
  left: 0;
  width: 85px;
  margin: 0 auto;
  transform: translateX(-120px);
}

.carousel-kurukotsu-bg {
  z-index: 0;
  bottom: 0;
  max-height: 400px;
}

.carousel-inner {
  position: relative;
  width: 100%;
  max-width: 1100px;
  height: 100%;
  margin: 0 auto;
}

.carousel-banner {
  background-color: #fff;
  position: absolute;
  right: 15px;
  bottom: 30px;
  left: 15px;
  padding: 25px 35px;
  border-bottom: 3px solid #ea5504;
}

.carousel-banner .mod-link-text {
  margin-top: 0;
}

.carousel-lede {
  font-size: 2.6rem;
  color: #eb5e11;
  margin: 0 0 20px;
}

.carousel-modal .wrap {
  display: block;
}

.carousel-lyt {
  overflow: hidden;
}

.carousel-lyt-media {
  float: left;
  width: 150px;
  margin-right: 10px;
}

.carousel-lyt-media > a {
  transition: opacity .5s;
}

.carousel-lyt-media > a:hover,
.carousel-lyt-media > a:active,
.carousel-lyt-media > a:focus {
  opacity: .7;
}

.carousel-txt {
  font-size: 1.4rem;
  color: #23323b;
  margin-top: 0;
  margin-bottom: 0;
}

.carousel-movie-link {
  font-size: 1.4rem;
  color: #23323b;
  background-image: url("/images/carousel/icon_movie_01.svg");
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 20px;
  display: inline-block;
  margin-top: 14px;
  padding-left: 25px;
  transition: background-position .5s;
}

.carousel-movie-link:hover,
.carousel-movie-link:active,
.carousel-movie-link:focus {
  background-position-x: 5px;
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
  .carousel-item {
    background-position-x: right;
  }
  .carousel-item[data-carousel="kurukotsu"] {
    background-position-x: center;
  }
  .carousel-kurukotsu-hdg {
    width: 402px;
  }
  .carousel-kurukotsu-txt {
    font-size: 1.6rem;
  }
  .carousel-kurukotsu-lede {
    font-size: 3.2rem;
  }
  .carousel-kurukotsu-bg {
    right: -250px;
  }
  .carousel-banner {
    right: 30%;
    bottom: 20px;
    left: 20px;
  }
}

@media screen and (min-width: 768px) {
  .carousel-item[data-carousel="life"] {
    background-image: url("/images/carousel/index_img_pc_01.png");
  }
  .carousel-item[data-carousel="mirai"] {
    background-image: url("/images/carousel/index_img_pc_02.jpg");
  }
  .carousel-item[data-carousel="management"] {
    background-image: url("/images/carousel/index_img_pc_03.jpg");
  }
  .carousel-item[data-carousel="kurukotsu"] {
    background-image: url("/images/carousel/index_kotsu_pc_02.jpg");
    background-position-y: center;
  }
  .carousel-kurukotsu-hdg {
    top: 180px;
    right: 15px;
    left: inherit;
  }
  .carousel-kurukotsu-txt {
    top: 127px;
    right: 15px;
    left: inherit;
  }
  .carousel-kurukotsu-fukidashi {
    top: 284px;
    right: 420px;
    left: inherit;
    width: 167px;
    transform: inherit;
  }
  .carousel-kurukotsu-lede {
    line-height: 1.8;
    top: 360px;
    right: 15px;
    left: inherit;
  }
  .carousel-kurukotsu-lede > span {
    background-image: linear-gradient(transparent 95%, #8586ae 0%);
  }
  .carousel-kurukotsu-bg {
    max-height: inherit;
  }
  .carousel-lede {
    font-size: 3.4rem;
    margin-bottom: 24px;
  }
  .carousel-lyt-media {
    width: inherit;
    margin-right: 20px;
  }
}

@media screen and (min-width: 1024px) {
  .carousel-kurukotsu-hdg {
    width: 447px;
  }
  .carousel-kurukotsu-txt {
    font-size: 1.8rem;
  }
  .carousel-kurukotsu-lede {
    font-size: 3.6rem;
  }
  .carousel-kurukotsu-bg {
    right: -180px;
  }
  .carousel-banner {
    top: 50%;
    right: inherit;
    bottom: inherit;
    left: 10px;
    width: 492px;
    padding: 40px;
    transform: translateY(-50%);
  }
}
